#include <stdio.h>
#include <conio.h>
#include <string.h>
#include <dos.h>
#include <stdlib.h>
#pragma comment (lib,"VGA.LIB");

void extern libb(void);
void extern newattribution(void);
void extern deleteattribution(void);
void extern mode_13h(void);
void extern mode_text(void);

int main(void)
{
printf("test");
void extern mode_13h();
void extern newattribution();
int cycle_xa=0;
while (cycle_xa<100)
{
  void extern libb();
  cycle_xa=cycle_xa+1;
}
void extern mode_text();
void extern deleteattribution();
return 0;
}
